programmare l' attiny84-85

Salve a tutti... vorrei alcune precisazioni sulla programmazione di questi microcontrollori tramite arduino uno con ide 1.0.5..... ho letto che praticamente con questo ide non si possono programmare e che bisogna utilizzare la libreria tiny scaricabile ma per ide 002... volevo kiedervi se attualmente c'è in giro la libreria tiny per l' ide 1.0.5 e se si se potete darmi qualche rifermineto per il download.. grazie a tutti un saluto!

arduino uno con ide 1.0.5… ho letto che praticamente con questo ide non si possono programmare

se ne sentono dire tante di cose non vere

comunque ecco il link. la seconda riga, e funziona
https://code.google.com/p/arduino-tiny/downloads/list
segui le indicazioni del README per l’installazione

qui vedi un paio di aggiustamenti da fare

Non solo c'é per la 1.0.5 ma anche per la 1.5.6. Cerca il mio topic o le guide di Leonardo Milliani.